Log4j 1.2.8

## org.apache.log4j.helpers
Class FormattingInfo

    java.lang.Object
      |
      +--org.apache.log4j.helpers.FormattingInfo

public class FormattingInfo
extends Object

FormattingInfo instances contain the information obtained when parsing formatting modifiers in conversion modifiers.

Since:
  0.8.2
Author:
  Jim Cakalic, Ceki Gülcü

Constructor Summary
`FormattingInfo()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### FormattingInfo

    public FormattingInfo()

Log4j 1.2.8

Copyright 2000-2002 Apache Software Foundation.